{
    "$schema": "https://json-schema.org/draft/2020-12/schema",
    "$id": "/schema/person",
    "title": "Person minimum definition to link a person to a pagan identity",
    "description": "A person is a human with a apxtrib identity (Public Private Key. Information stored (not cipher) for a person are only visible from the town's Mayor and the tribe's Druid. You need at least trus the druid that trust the mayor (for sensitive data Mayor and Druid can be the same apx Identity.) Only a pagan that have the privateKey can read cipher data. The purpose of this sschema is to link a person to a tribe and manage basic activities, profil will be a tribe object if need more personnal information",
    "type": "object",
    "properties": {}
}